recovery:
  state:
    round: 559
    hash: "394200ec63727c4944c1c2dbe757470c79b80b68de5bf8c0e7a5b4475a055307372a5551e12e444261179c0cbfc24c9b"
    timestamp: "2025-12-04T10:30:00.299385Z"
  bootstrap: null
  package: null
  stream: null
